@import "../base/variable.scss";
@import "../base/mixins.scss";

.breadcame_section{
    .breadcame_area{
        h2{
            font-size: 56px;
            font-weight: 600;
        }
    }
}
.self_activation_section{
    .self_activation_section_area{
        padding-top:60px;
        .form_step2{
            display: none;
        }
        .header_content{
            h2{
                font-size: 36px;
                font-weight: 600;
                color: $primary_color;
                text-align: center;
            }
            p{
                font-size: 14px;
                color: $offfspra2;
                text-align: center;
                padding-top: 20px;
                font-weight: 500;
            }
        }
        .box_area{
            background-color: $white;
            margin-top: 50px;
            margin-bottom: 80px;
            box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
            border-radius: 15px;
            padding: 0px 28px;
            .box_header{
                text-align: center;
                padding-bottom: 60px;
                padding-top: 17px;
                h3{
                    font-size: 18px;
                    font-weight: 500;
                    border: 1px solid $red;
                    display:inline;
                    padding: 17px 70px;
                    color: $white;
                    background-color: $red;
                    border-bottom-left-radius: 25px;
                    border-bottom-right-radius: 25px;
                }
            }
            .form_group_area{
                padding-top: 60px;
                .form-group{
                    h6{
                        font-size: 14px;
                        color: $offfspra2;
                        padding-bottom: 18px;
                    }
                    label{
                        font-size: 14px;
                        font-weight: 500;
                    }
                    .form-control{
                        background-color: $input;
                        font-size: 14px;
                        font-weight: 500;
                    }
                    .form-select{
                        background-color: $input;
                        font-size: 14px;
                        position: relative;
                        background-image: url(../images/Icon.png);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        font-weight: 500;
                    }
                }
            }
            .button{
                text-align: center;
                padding-top:30px;
                padding-bottom: 40px;
            }
            h5{
                font-size: 14px;
                text-align: center;
                line-height: 28px;
            }
        }
    }
}
.footer_content{
    padding: 25px;
    background-color: $breadcame;
    ul{
        li{
            P{
                text-align: center;
                font-size: 14px;
                line-height: 24px;
                color: $black;
                font-weight: 500;
                &::before{
                    position: relative;
                    content:"";
                    border: 1px solid $black;
                    padding: 0px 1px;
                    background-color: $black;
                    border-radius: 50%;
                    width: 4px;
                    height: 4px;
                    display: inline-block;
                    bottom: 2px;
                    right: 2px;
                }
            }
        }
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .breadcame_section{
        .breadcame_area{
            padding-top: 115px;
            h2{
                font-size: 45px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .breadcame_section{
        .breadcame_area{
            padding-top: 120px;
            h2{
                font-size: 32px;
            }
        }
    }
    .self_activation_section{
        .self_activation_section_area{
            padding-top:55px;
            .form_step1{
                h2{
                    font-size: 18px;
                }
                .header_content{
                    p{
                        padding-top: 10px;
                    }
                }
                .box_area{
                    margin-top:40px;
                    padding: 0px 15px;
                }
            }
            .form_step2{
                h2{
                    font-size: 18px;
                }
                .box_area{
                    margin-top:40px;
                    padding: 0px 12px;
                    
                }
            }
        }
    }
    .footer_content{
        padding: 15px;
        ul{
            li{
                P{
                    font-size: 12px;
                    line-height: 20px;
                }
            }
        }
    }
 }
/* Smaller phones */
@media (max-width: 360px) {
    .breadcame_section{
        .breadcame_area{
            padding-top: 127px;
            h2{
                font-size: 26px;
            }
        }
    }
    .self_activation_section{
        .self_activation_section_area{
            padding-top:55px;
            .form_step1{
                h2{
                    font-size: 18px;
                }
                .header_content{
                    p{
                        padding-top: 10px;
                    }
                }
                .box_area{
                    margin-top:40px;
                    padding: 0px 15px;
                    margin-bottom: 53px;
                    .form_group_area{
                        padding-top: 25px;
                    }
                    .button{
                        padding-top:20px;
                        padding-bottom: 35px;
                    }
                }
            }
            .form_step2{
                h2{
                    font-size: 18px;
                }
                .box_area{
                    margin-top:40px;
                    margin-bottom: 53px;
                    padding: 0px 15px;
                }
            }
        }
    }
    .footer_content{
        padding: 15px;
        ul{
            li{
                P{
                    font-size: 12px;
                    line-height: 20px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}